# Project information
site_name: Refs for KAERI-DCAT
site_url: "https://sdldocs.gitlab.io/dcat-profile-kaeri/references/" 
site_author: YoonJoon Lee
site_description: >-
 References for KAERI Project
# Repository
repo_name: sdldocs/dcat-profile-kaeri/references
repo_url: https://github.com/sdldocs/dcat-profile-kaeri/references/

# Configuration
theme:
  name: material
  # custom_dir: !ENV [THEME_DIR, "material"]

  # Static files
  static_templates:
    - 404.html

  # Don't include MkDocs' JavaScript
  #include_search_page: false
  #search_index_only: true

  # Default values, taken from mkdocs_theme.yml
  language: en
  #features:
  #  - content.code.annotate
    # - content.tabs.link
    # - header.autohide
    # - navigation.expand
  #  - navigation.indexes
    # - navigation.instant
  #  - navigation.sections
  #  - navigation.tabs
    # - navigation.tabs.sticky
  #  - navigation.top
  #  - navigation.tracking
  #  - search.highlight
  #  - search.share
  #  - search.suggest
  #  - toc.follow
    # - toc.integrate
  palette:
    - scheme: amber
      primary: amber
      accent: orange
      #toggle:
        #icon: material/toggle-switch
        #name: Switch to dark mode
    #- scheme: slate
      #primary: red
      #accent: red
      #toggle:
        #icon: material/toggle-switch-off-outline
        #name: Switch to light mode
  font:
    text: Roboto
    code: Roboto Mono
  #favicon: assets/favicon.png
  #icon:
    #logo: logo


nav:
  # - 데이터 품질 : data-quality.md
  # - 데이터 프로파일링: data-profiling.md
  # - 데이터 검증: data-validation.md
  # - 데이터 무결성: data-integrity.md
